/*
 Theme Name:   Moustache Child
 Theme URI:    https://generatepress.com
 Description:  Custom GeneratePress child theme for Moustache
 Author:       Clément Droff
 Author URI:   https://www.clementdroff.fr/
 Template:     generatepress
 Version:      2.3
*/

/* FONTS */
/* raleway-regular - latin */
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/raleway-v22-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	   url('fonts/raleway-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/raleway-v22-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	   url('fonts/raleway-v22-latin-regular.woff') format('woff'), /* Modern Browsers */
	   url('fonts/raleway-v22-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('fonts/raleway-v22-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
	font-display: swap;
}

/* raleway-600 - latin */
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/raleway-v22-latin-600.eot'); /* IE9 Compat Modes */
	src: local(''),
	   url('fonts/raleway-v22-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('fonts/raleway-v22-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
	   url('fonts/raleway-v22-latin-600.woff') format('woff'), /* Modern Browsers */
	   url('fonts/raleway-v22-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('fonts/raleway-v22-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
	font-display: swap;
}


/*** COLORS ***/
:root {
  --color-accent: #a99b67;
  --color-white: #ffffff;
}


body {
	font-variant-numeric: lining-nums tabular-nums;
}


/***************/

cite, dfn, em, i {
  font-style: normal;
  font-weight: 600;
}

.entry-title {
	text-align: center;
	margin-top: 120px;
	margin-bottom: 50px;
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header {
    padding: 40px 40px 120px 40px;
}


/* Gradient Moustache */
h1,
h2,
h3,
h4,
.gradient-false-title {
	background: #A99B67;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	-webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    letter-spacing: 0.1em;
}

/* Links */
a {
    text-decoration: none;
}

.main-navigation.sticky-navigation-transition .main-nav > ul > li > a:hover {
	color: #bab0a7;
}

.main-navigation.sticky-navigation-transition .main-nav > ul > li > a {
	line-height: 40px;
}


/* Buttons */
.wp-block-button__link,
.gb-button-wrapper a.gb-button-text {

	padding: 10px 16px;
	font-weight: 600;
	
	display: inline;
	
	background: #A99B67;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	-webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    
	
    border: 10px solid;
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	
}

.wp-block-button__link:hover,
.gb-button-wrapper a.gb-button-text:hover {
	border-radius: 0;
	color: #000;
	
	background: #A99B67;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	-webkit-text-fill-color: inherit;
    -webkit-background-clip: inherit;
	
    border: 10px solid;
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	
}

/* Menu */
.header-wrap #site-navigation:not(.toggled) .main-nav > ul > li[class*="current-menu-"] > a,
.header-wrap #site-navigation:not(.toggled) .main-nav > ul > li[class*="current-menu-"] > a:hover {
	color: #A99B67;
	background: #A99B67;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	-webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.main-nav > ul > li[class*="current-menu-"] > a:hover {
	color: #bab0a7;
	-webkit-text-fill-color: inherit;
    -webkit-background-clip: inherit;
}

.header-wrap #site-navigation:not(.toggled) .main-nav > ul > li.link-click-collect a,
.main-navigation.sticky-navigation-transition .main-nav > ul > li.link-click-collect > a,
.slideout-navigation.main-navigation .main-nav ul li.link-click-collect a {
	background: #A99B67;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	-webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
	
    border: 10px solid;
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	
}
.header-wrap #site-navigation:not(.toggled) .main-nav > ul > li.link-click-collect a:hover,
.main-navigation.sticky-navigation-transition .main-nav > ul > li.link-click-collect > a:hover,
.slideout-navigation.main-navigation .main-nav ul li.link-click-collect a:hover {
	background: #A99B67;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	-webkit-text-fill-color: inherit;
    -webkit-background-clip: inherit;
    border: 10px solid;
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	
}
.header-wrap #site-navigation:not(.toggled) .main-nav > ul > li.link-click-collect:hover > a,
.slideout-navigation.main-navigation .main-nav ul li.link-click-collect a:hover,
.main-navigation.sticky-navigation-transition .main-nav > ul > li.link-click-collect > a:hover,
.link-click-collect:hover {
	color: #000 !important;
}


/* Menu mobile */
.menu-toggle .gp-icon svg {
    height: 1.5em;
    width: 1.5em;
    top: 0.5em;
    fill: #a99b67;
}
.gp-icon.pro-close svg {
	fill: #a99b67;
}
.slideout-navigation .inside-navigation .main-nav {
	margin-bottom: 20px;
	margin-top: 20px;
}
.slideout-navigation.main-navigation .main-nav ul li a {
    text-transform: uppercase !important;
    letter-spacing: 0.1em !important;
}
.slideout-navigation.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	text-decoration: underline;
}
.slideout-navigation.main-navigation .wp-block-social-link {
    display: inline-flex;
}
.slideout-navigation.main-navigation .wp-block-social-links .wp-social-link svg {
    width: 1.5em;
    height: 1.5em;
}
	
/**************/
/*** Images ***/
/**************/

/* Shadow on images */
.shadow img {
	box-shadow: 0px 30px 30px -20px rgba(169, 155, 103, 0.5);
}


/* Goutte */
.goutte-moustache {
	display: inline-block;
	position: relative;
}
.goutte-moustache:after {
	content: "";
	background: url(img/goutte-moustache.svg) no-repeat center center;
	background-size: cover;
	display: inline-block;
	position: absolute;
	width: 97px;
	height: 131px;
	right: 0;
	top: 0;
}
.goutte-moustache.big:after {
	width: 150px;
	height: 204px;
}
@media (max-width: 767px) {
	.goutte-moustache.big:after {
		width: 97px;
		height: 131px;
	}
}

/* Label Gault & Millau */
.label-gault-millau {
	display: inline-block;
	position: relative;
}
.label-gault-millau:after {
	content: "";
	background: url(img/sticker-gault-millau.svg) no-repeat center center;
	background-size: cover;
	width: 100px;
	height: 100px;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
}
@media (max-width: 767px) {
	.label-gault-millau:after {
		width: 150px;
		height: 150px;
	}
}

/* Label Concours Lyon */
.label-concours-lyon {
	display: inline-block;
	position: relative;
}
.label-concours-lyon:after {
	content: "";
	background: url(img/sticker-adg-or-avec-texte-150x150px.png) no-repeat center center;
	background-size: cover;
	width: 100px;
	height: 100px;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
}
@media (max-width: 767px) {
	.label-concours-lyon:after {
		width: 150px;
		height: 150px;
	}
}




/************************/
/*** Custom Scrollbar ***/
/************************/

/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #000000 #a99b67;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 12px;
}

*::-webkit-scrollbar-track {
  background: #a99b67;
}

*::-webkit-scrollbar-thumb {
  background-color: #000000;
  border-radius: 20px;
  border: 3px solid #a99b67;
}


/* Lists */

ul.list-moustache {
	list-style: none;
	margin: 0 0 1.5em 0.5em;
}
.list-moustache li {
	margin-bottom: 1em;
	text-indent: -1.7em;
	margin-left: 1.5em;
}
.list-moustache li:before {
	content: "";
	background: url(img/goutte-moustache.svg) no-repeat center center;
	background-size: cover;
	display: inline-block;
	width: 19px;
	height: 26px;
	margin-right: 0.5em;
	vertical-align: middle;
}

/* Separators */
.separator-moustache {
	height: 3px;
	background: #A99B67;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	margin-top: 0;
}
.border-gradient-top {
	border-top: 3px solid #a99b67;
}


.one-container .container {
    background-color: rgba(255, 255, 255, 0);
}






/* Animations */
.bounce {
  animation: bounce 2s ease infinite;
  animation-iteration-count: 2;
}
@keyframes bounce {
    70% { transform:translateY(0%); }
    80% { transform:translateY(-15%); }
    90% { transform:translateY(0%); }
    95% { transform:translateY(-7%); }
    97% { transform:translateY(0%); }
    99% { transform:translateY(-3%); }
    100% { transform:translateY(0); }
}




/* Footer */
.picto-footer {
	margin-left: -40px;
}
.site-info a:hover {
	text-decoration: underline;
}



.inside-site-info {
	border-top: 1px solid var(--color-accent);

}

.generate-back-to-top {
	border-radius: 50%;
}


/* Alternate blocks */
.z-index-1 {
	z-index: 1;
	position: relative;
}
.z-index-2 {
	z-index: 2;
	position: relative;
}

@media (max-width: 767px) {
	.gb-container.alternate-block {
		background-image: none;
	}
}



/* */
.wp-block-pullquote p {
	font-size: 1.3em;
}



/*********************************/
/*** SEOPress Pro Breadcrumbs ****/
/*********************************/
.seopress-breadcrumbs {
	margin-bottom: 50px;
}
.seopress-breadcrumbs .breadcrumb li::after {
    color: var(--color-accent);
}


/************************/
/**** Contact Form 7 ****/
/************************/

/* Structure */
.flex-container {
    display: flex;
    flex-direction: row;
}
.flex-item {
    flex-basis: 50%;
    margin-bottom: 1.5em;
}
.padding-right {
	padding-right: 20px;
}

@media (max-width:768px) {
	.flex-container {
		flex-direction: column;
	}
	.padding-right {
		padding-right: 0;
	}
}
/* */

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
	width: 100%;
}
 
select{
	background: url(data:image/svg+xml;base64,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) no-repeat 99% 50%;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
}

input[type="submit"] {
    border: 1px solid #a99b67;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.1em;
}

/* Custom checkbox */
.wpcf7-list-item {
    margin: 0;
}
span.wpcf7-checkbox label {
    display: block;
    cursor: pointer;
}
span.wpcf7-checkbox label > input[type="checkbox"] {
    display: none;
}
span.wpcf7-checkbox label > span {
	position: relative;
}
span.wpcf7-checkbox input[type=checkbox]+span:before {
	content:"";
	-webkit-appearance:none;
	background-color:transparent;
	border: 1px solid #a99b67;
	padding:.65rem;
	display:inline-block;
	position:relative;
	vertical-align:bottom;
	cursor:pointer;
	margin-right:.8rem;
}
span.wpcf7-checkbox input[type=checkbox]:checked+span:before {
	border-color: #a99b67;
}
span.wpcf7-checkbox input[type=checkbox]:checked+span:after {
	content:"";
	display:block;
	position:absolute;
	top: 0.2rem;
	left: 0.5rem;
	width:.4rem;
	height:14px;
	border: solid #a99b67;
	border-width:0 2px 2px 0;
	transform:rotate(45deg);
}

/* Error Notifications */
.wpcf7 span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 12px;
    padding-top: 5px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
	font-weight: 600;
	color: #000;
    border-color: #fff;
    background: #fff;  
}
.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 1em 1em;
}


/*********************/
/*** Store locator ***/
/*********************/

/* Global color for text */
#wpsl-wrap {
	color: #fff;
}

/* Stores map */
#wpsl-gmap {
	border-radius: 6px;
}

/* Search  label */
.wpsl-search {
    margin-bottom: 30px;
	background: transparent;
}


.wpsl-input label, #wpsl-radius label, #wpsl-category label, #wpsl-results label {
    width: auto !important;
    padding-top: 12px;
}

#wpsl-search-wrap div label {
    line-height: 22px;
}
/* Search input */
#wpsl-search-wrap input#wpsl-search-input {
	color: #a99b67;
}

/* Search Button */
#wpsl-search-btn {
	text-transform: uppercase !important;
	
}

#wpsl-search-wrap input {
	font-size: 13px;
	letter-spacing: 0.1em;
	
	color: #a99b67;
	
	border-radius: 0;
	
	line-height: normal;
	
	padding: 10px 20px;
	
	font-weight: 600;

	background: #A99B67;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	
	/* -webkit-text-fill-color: transparent; */
    -webkit-background-clip: text;
	
    border: 10px solid;
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	
}

#wpsl-search-wrap input#wpsl-search-btn:hover,
#wpsl-search-wrap input#wpsl-search-btn:focus {
	background: #A99B67;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);

	-webkit-text-fill-color: inherit;
    -webkit-background-clip: inherit;
	
    border: 10px solid;
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	
	color: #000;
	
}


.wpsl-input label, #wpsl-radius label, #wpsl-category label, #wpsl-results label {
    width: auto !important;
    padding-top: 12px;
}

#wpsl-search-wrap div label {
    line-height: 22px;
}



#wpsl-search-input.wpsl-error {
    border: 1px solid #a99b67 !important;
}

#wpsl-search-wrap .wpsl-input input:focus {
	color: #070c12;
}

.wpsl-dropdown {
	background: transparent;
	border: 1px solid #a99b67;
}
.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li {
	color: #a99b67;
}
.wpsl-selected-item::after {
	border-top: 8px solid #a99b67;
}
.wpsl-directions {
	font-size: 16px;
	font-style: italic;
}
.wpsl-directions:before {
	content: ">";
	padding-right: 3px;
}
#wpsl-result-list li p {
    margin: 0 0 10px 0;
}

.wpsl-store-location p strong {
	font-size: 20px;
}
.wpsl-store-location p {
	line-height: 1.3;
}

.wpsl-store-title {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 900;
}
.wpsl-street,
.wpsl-city-postcode {
	font-size: 13px;
}
.wpsl-store-title {
	display: block;
}
.wpsl-street {
	display: inline;
}


a.wpsl-social-icons {
	text-decoration: none;
}
.wpsl-social-icons svg {
	color: currentColor;
    fill: currentColor;
}
.wpsl-social-icons a:hover svg {
	text-decoration: none;
	color: #bab0a7;
    fill: #bab0a7;
}



.reload-button {
	color: #fff;
	font-size: 1em;
}

/* Store info window */
.wpsl-info-window {
	color: #000;
}
.wpsl-info-window .wpsl-directions {
	display: none;
}

/****************************/
/* Custom single store page */
/****************************/

/* Structure */
.single-wpsl_stores .site-content {
	padding: 0 40px 50px 40px;
}

/* Details */
.single-wpsl_stores .wpsl-locations-details span strong {
	color: #a99b67;
	background: #A99B67;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
	-webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    font-size: 24px;
}

.single-wpsl_stores .wpsl-social {
	margin-top: 20px;
	margin-bottom: 20px;
}

.order-online,
.opening-hours {
	margin-top: 25px;
	margin-bottom: 25px;
	white-space: nowrap;
}

.order-online svg ,
.opening-hours svg {
	color: currentColor;
	fill: currentColor;
	top: 5px;
	position: relative;
	margin-right: 10px;
}
.opening-hours .wp-block-button__link {
	font-size: 1em;
}



/* Square map */
.single-wpsl_stores .wpsl-container-map #wpsl-base-gmap_0 {
	border-radius: 6px;
}



p.recette {
	margin-bottom: 0.5em;
}


/* Modal */
.modal-content {
	background: #A99B67 !important;
	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%) !important;
	min-width: 960px !important;
}

@media (max-width:1200px) {
	.modal-content {
		min-width: 90% !important;
	}
}


/* 3D Flipbook PDF */
._df_book {
	background-color: transparent !important;
}

/* Blog */
.sidebar .widget a {
  color: #fff;
}
	
	
	
.block-hidden {
	display: none !important;
}

/* GDPR Cookie Compliance */
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
	background-color: #000;
	border-top: 0px solid #fff;
}



/* Timeline */
.histoire h2 span {
	font-size: 18px;
}

.timeline p {
	font-size: 18px;
	font-weight: 600;
}
.timeline p span.name-hidden {
	display: none;
}

@media (min-width:481px) and (max-width:1024px) {
	.timeline div.gb-headline {
		text-align: right !important;
		padding-right: 30px; 
	}
}
@media (max-width:480px) {
	.timeline h2,
	.timeline div.gb-headline,
	.timeline p {
		text-align: left !important;
	}
	.timeline .gb-container {
		background-position: left top !important;
	}
	.timeline .wp-block-buttons {
		justify-content: flex-start !important;
	}
	
	
}

/*** Hide Recaptcha Badge ***/
.grecaptcha-badge { 
    visibility: hidden !important;
}


/*** Store locator custom ***/
.single-wpsl_stores table.wpsl-opening-hours,
.single-wpsl_stores table.wpsl-opening-hours td {
  border: #1e1e1e 1px solid !important; 
}
.single-wpsl_stores table.wpsl-opening-hours td {
	padding: 5px 10px;
}

/*** bweb-rating ***/
.bweb-rating .bweb-rating__stars {
	font-size: 32px;
	/*
	color: #a99b67;
	background: #A99B67;
  	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
    background-clip: border-box;
  	-webkit-text-fill-color: transparent;
  	-webkit-background-clip: text;
	*/

}
.bweb-rating .bweb-rating__value {
	font-size: 32px;
	font-weight: 900;
	line-height: 1;
	white-space: nowrap;
	vertical-align: middle;
	font-variant-numeric: lining-nums;
	color: #a99b67;
	background: #A99B67;
  	background: linear-gradient(90deg, #DAC489 0%, #C2AA71 4%, #E8D1A1 15%, #E1CA98 16%, #CFB782 21%, #C3AA71 26%, #BBA268 31%, #B9A065 39%, #C7AD71 45.31%, #D2B77A 50%, #E8D1A1 59%, #E3CB9A 61%, #D2BA84 69%, #C6AD73 77%, #BFA56A 87%, #BDA367 100%);
    background-clip: border-box;
  	-webkit-text-fill-color: transparent;
  	-webkit-background-clip: text;
}
.bweb-rating .bweb-rating__count {
	font-size: 14px;
	line-height: 1;
	vertical-align: middle;
	font-variant-numeric: lining-nums;
}